Bug 1966677 - Change comma to semicolon
Summary: Change comma to semicolon
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.8
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.8.0
Assignee: Yaacov Zamir
QA Contact: Guohua Ouyang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-01 16:25 UTC by ralpert
Modified: 2021-07-27 23:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-27 23:11:00 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9110 0 None open Bug 1966677: Change comma to semicolon 2021-06-02 06:06:40 UTC
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 23:11:15 UTC

Description ralpert 2021-06-01 16:25:33 UTC
Description of problem:
We reviewed some of the keys made available for translation in Sprint 201 and noticed a potential issue in the Kubevirt files. Could you folks please take a look?

* "No Storage classes found in cluster, adding source is disabled." - comma should probably be a semicolon (;)


Version-Release number of selected component (if applicable):
4.8

How reproducible:
Always

Steps to Reproduce:
1. Look at kubevirt-plugin.json/associated code

Actual results:
Comma

Expected results:
Semicolon

Additional info:

Comment 1 Yaacov Zamir 2021-06-02 06:00:16 UTC
Semicolons join ideas that are related and equal in grammatical structure.

Thank you for the fix +1,
semicolon is the correct punctuation, but maybe a better fix is "Adding source is disabled because no Storage classes found in cluster" ?

Comment 2 ralpert 2021-06-02 20:22:19 UTC
Hi yzamir@redhat.com - I pinged the content team on UXD for insight here since I'm not a writer. :) I'll let you know if they have feedback.

Comment 3 ralpert 2021-06-03 13:34:15 UTC
Hi yzamir@redhat.com - This is what the UXD content team said:

"If we want to go for grammatically correct full sentences, then we could try:

No storage classes were found in the cluster, so adding source is disabled. 

Adding source is disabled because no storage classes were found in the cluster.

In looking at the bug, I'm not 100% sure where it appears and when, but I am leaning towards the full sentences because I feel like users might understand the meaning more."

Comment 6 Guohua Ouyang 2021-06-21 06:33:15 UTC
Move this to verified based on the codebase change.

Comment 8 errata-xmlrpc 2021-07-27 23:11:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.